- dataset:
    id: mteb/climate-fever
    task_id: ClimateFEVER_default_test
    revision: 47f2ac6acb640fc46020b02a5b59fdda04d39380
  value: 13.621
  notes: Obtained using MTEB v1.12.22
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.22
    user: mteb
- dataset:
    id: mteb/climate-fever
    task_id: ClimateFEVER
    revision: 47f2ac6acb640fc46020b02a5b59fdda04d39380
  value: 13.621
  notes: Obtained using MTEB v1.12.22
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.22
    user: mteb
